.rounded {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.min-width {
	min-width: 740px;
}
.max-width {
	max-width: 1024px;
}
.default-width {
	width: 740px;
}
.center {
	margin-left: auto;
	margin-right: auto;
}
.clear {
	clear: both;
	overflow: hidden;
	height: 0px;
}
.auto-cell {
	width: 1px;
}
.table-caption {
	display: block;
	min-height: 36px;
	padding: 5px;
	vertical-align: middle;
}
.header {
	height: 80px;
	background-color: #F8F8F8;
	border-bottom: 2px solid #01629B;
}
.captcha {
	display: block;
	height: auto;
	margin: 0 auto;
	min-height: 241px;
	width: 292px;
}
.text-align-left {
	text-align:left;
}
.text-align-right {
	text-align:right;
}
.col-left {
	background-color: #CADFE3;
	border-left: 1px dotted #41727A;
	width: 356px;
}
.pdf-width {
	width: 1000px;
}
.descripton-pdf {
	display: block;
	width: 100%;
}
.header-content {
	margin: 0 auto;
	position: relative;
}
.help-hide {
	display:none !important;
}